/* page background */
.mwf-v1-xbox {
  background-color: black;
}
.esrbblade {
  background-color: white;
}
.custom-sb-hero.short {
  background-color: white;
}
.xboxSocial {
  background-color: white;
}

/* Hero additions */
@media only screen and (min-width: 1084px) {
    .theme-black.heroMobileFix.custCopyCard.custMobHero .m-hero-item.glp-hero>div>div {
        width: 500px !important;
        max-width: 500px !important;
    }
}

/* fix for ratings copy */
.esrbblade .c-content-toggle .descNoWrap {
  white-space: normal;
}